using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class balises_html : System.Web.UI.Page
{
    protected void bouton1_click(object sender, EventArgs e)
    {
        Response.Write("Le prénom est " + prenom.Value);
    }

    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
            prenom.Value = "Votre prénom";
    }
}